import React from 'react';
export default function AmpStoriesFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M265.87-145.87V-814.7H694.7v668.83zm-173-78.3v-512.22h79.78v512.22zm695.04 0v-512.22h79.22v512.22z" })));
}
